- Qt 6.8
- Qt 3D
- QML Types
- Qt3D.Render (Deprecated)
- PickPointEvent
- Qt 6.8.2 Reference Documentation

# PickPointEvent QML Type

PickPointEvent holds information when a segment of a point cloud is picked. More...

Import Statement: | `import Qt3D.Render 2.8`
In C++: | QPickPointEvent
Status: | Deprecated

- List of all members, including inherited members

## Properties

- pointIndex : uint

## Detailed Description

See also ObjectPicker.

## Property Documentation

pointIndex : uint `[read-only]`

Specifies the index of the point that was picked